Run automated checks
POST
/api/v1/gtm/launch-checklist/run
const url = 'https://api.ultimateteam.ai/api/v1/gtm/launch-checklist/run';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/gtm/launch-checklist/run \ --header 'X-API-Key: <X-API-Key>'Trigger automated launch checklist checks.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
GtmCheckRunResponse
Response for launch check run.
object
message
required
Message
Status message
string
status
required
Status
Check run status
string
Examplegenerated
{ "message": "example", "status": "example"}